GFFUTILS-CLI_CLEAN(1)

NAME
gffutils-cli_clean - Perform various QC operations to clean a GFF or GTF file

DESCRIPTION
usage: gffutils-cli clean [-h] filename

Perform various QC operations to clean a GFF or GTF file.

  positional arguments:

filename
    GFF or GTF file to use

  options:

-h, --help
    show this help message and exit